<template>
    <div>
        <div class="center">
            <router-link to="/slideshow" tag="button">Zurück zur Slideshow</router-link>
            <SlideshowImage :url="url"/>
        </div>
    </div>
</template>

<script>
import SlideshowImage from './SlideshowImage.vue'

export default {
    data() {
        return {
            url: ''
        }
    },
    components: {
        SlideshowImage
    },
    mounted() {
        this.url = this.$route.query.url;
    },
}
</script>

<style scoped>
.center {
  display: block;
  text-align: center;
}
</style>
